Subject: Secretary of State - Massachusetts
From: "Michael B" <[email-masked]>
To: "Dave Brake" <[email-masked]>
Date: Fri, 9 May 2014 10:54:55 -0400

Hello Dave.
I received a complaint from a group in Massachusetts called the Consumer Assistance Council, Inc. (maybe a group like the BBB).  I am able to respond to the complaint but I wanted to let you know one of the details listed in it.  In the complaint, the customer stated that they had contacted the Secretary of State and they told them that our service was a scam.  I also looked on their website and found an alert which I have listed the link below.
http://www.sec.state.ma.us/cor/coralert/cormccalert.htm

Thank you,
Michael B
LLPS